etc
usr/bin
usr/lib/cmucl
usr/lib/cmucl/include
usr/share/doc/cmucl
usr/lib/cmucl
usr/lib/cmucl/subsystems
usr/lib/cmucl/contrib/asdf
usr/share/man/man1
var/lib/cmucl
usr/lib/common-lisp/bin/
usr/lib/common-lisp/cmucl/
etc/common-lisp/cmucl
usr/share/binfmts
usr/lib/cmucl/ext-formats
